Accept terms and conditions
- Base URL
-
https://api.elastic-cloud.com
-
POST
/api/v1/cloud-connected/organizations/{organization_id}/terms-and-conditions/_accept
Auth
Accept Cloud Connected terms and conditions for an organization.
-
organization_id
string · pattern: ^[a-z0-9]{1,32}$
required
-
The ID of the organization
-
Example:
198583657190
Terms and Conditions were successfully accepted for an organization.
application/json
-
accepted
object
-
details about accepted terms and conditions for an organization. Only present if the terms and conditions were accepted.
-
-
accepted_at
string · format: date-time
required
-
Date and time when the terms and conditions for an organization were accepted.
-
accepted_by
string
required
-
ID of the user.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.
-
errors
object[]
required
-
-
message
string
required
-
A human-readable message of the error.
-
code
string
required
-
An identifier for this type of error.